.escolas .titulo{
    background: url(../svg/filete.svg);
    padding: 0px !important;
    margin-bottom: 40px;
    margin-top: 20px;
}

.escolas .titulo h1{
    width: auto;
    display: inline-block;
    background-color: #fff;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-right: 20px;
}

.escolas p{
    text-align: justify;
    text-indent: 15px;
    line-height: 22px;
    margin-bottom: 20px;
}

.escolas{
    margin-bottom: 30px;
}

.escolas > .col-md-7 > h1{
    font-size: 20px;
    font-family: ralewayBold;
    margin-bottom: 30px;
}

.escolas > .col-md-7 > img{
    margin-bottom: 30px;
}

.escolas > .col-md-7 > p > a{
    color: #73AE30;
}